A class definition contains the data members and member functions that define the class's attributes and behaviors, respectively.
A class consist object's attributes as variables, which are called data members. 
Data members are initializated in a class definition.
